How to access HBL cia on O3DS/2DS 11.4.0-37E/U/J

Discussion in '3DS - Tutorials' started by Xyphoseos, Apr 14, 2017.

?

Sorry for my bad english, how is it ?

  1. Bad

    2 vote(s)
    3.3%
  2. Good

    17 vote(s)
    27.9%
  3. understandable

    29 vote(s)
    47.5%
  4. Perfect

    10 vote(s)
    16.4%
  5. Horrible

    3 vote(s)
    4.9%
  1. Xyphoseos
    OP

    Xyphoseos Hack or no games

    Member
    725
    66
    Jun 29, 2016
    France
    A few people who have an O3DS or 2DS can't access to HBL CIA on 11.4.0-37E/U/J/KOR
    I go to say you how do it

    !!! You need the latest version of Luma3DS !!!

    1 - Download my OLD-11-4-0-37-XXX.zip
    2 - Extract the content
    2 - Put the OLD-11-4-0-37-XXX.bin (XXX=Your region) in SD://hblauncherloader
    3 - Profit ;)

    Tell me if that was useful for you :)

    For me it work :D

     

    Attached Files:

    Last edited by Xyphoseos, Apr 16, 2017
    tri_fin, CybaltM, Benja81 and 7 others like this.


  2. HugaTheFox

    HugaTheFox GBAtemp Fan

    Member
    471
    106
    Feb 11, 2017
    United States
    Las Vegas
    Last edited by HugaTheFox, Apr 14, 2017
    Xyphoseos likes this.
  3. Alex4U

    Alex4U damn snivys and braixens are consuming me

    Member
    997
    862
    Jan 6, 2016
    Mexico
    Anywhere with snivy and braixen
    HBL CIA shouldn't auto. download the .bin file? That happened in my New 3DS 11.2
    Also, this works for all versions until you have .bin file
     
  4. Xyphoseos
    OP

    Xyphoseos Hack or no games

    Member
    725
    66
    Jun 29, 2016
    France
    The HBL CIA download auto but he don't have payload 11.4 for OLD actualy, there is one for new, but not for old.
     
  5. Alex4U

    Alex4U damn snivys and braixens are consuming me

    Member
    997
    862
    Jan 6, 2016
    Mexico
    Anywhere with snivy and braixen
    Oh, so 11.4 payload for old isn't out? wew
     
  6. Xyphoseos
    OP

    Xyphoseos Hack or no games

    Member
    725
    66
    Jun 29, 2016
    France
    No, it's for that I do it. I find it directly (I wanted test it, and it works :D )
     
  7. shanefromoz

    shanefromoz GBAtemp Advanced Fan

    Member
    968
    34
    Jun 18, 2007
    Can i confirm this works on a O3ds XL
     
    Xyphoseos likes this.
  8. Alex4U

    Alex4U damn snivys and braixens are consuming me

    Member
    997
    862
    Jan 6, 2016
    Mexico
    Anywhere with snivy and braixen
    Both works,old 3ds 11.4 payload isn'y out already
     
  9. shanefromoz

    shanefromoz GBAtemp Advanced Fan

    Member
    968
    34
    Jun 18, 2007
    So renaming 11.2 works on 11.4 O3ds?
     
  10. Alex4U

    Alex4U damn snivys and braixens are consuming me

    Member
    997
    862
    Jan 6, 2016
    Mexico
    Anywhere with snivy and braixen
    Nope

    — Posts automatically merged - Please don't double post! —

    This should work for any region unless you have the payload with the region code (usa, eur, jap are most common, idk about kor and chn)
     
  11. ashudow

    ashudow Advanced Member

    Newcomer
    97
    22
    Apr 14, 2017
    Australia
    I found this by accident by launching the cia version with internet connected and downloaded the payload for 11.4. YAY NO MORE STRESS! 114 IS FIXED FOR CFW USERS! SORRY DOODLEBOMB USERS
     
  12. MasterJ360

    MasterJ360 GBAtemp Regular

    Member
    293
    67
    Jan 10, 2016
    United States
    Awesome post, was kinda worried as renaming it manually does not work, tho N3DS works without doing anything.
     
  13. OrGoN3

    OrGoN3 GBAtemp Advanced Maniac

    Member
    1,735
    366
    Apr 23, 2007
    United States
    Huh? Renaming which doesn't work? This thread is solely about renaming...
     
  14. shanefromoz

    shanefromoz GBAtemp Advanced Fan

    Member
    968
    34
    Jun 18, 2007
    W
    Where did you find 11.4 payload?
     
  15. nl255

    nl255 GBAtemp Addict

    Member
    2,481
    330
    Apr 9, 2004
    The payload downloader in the HBL cia now supports 11.4 on the old 3ds but since it is the 11.2 payload it only works for Luma CFW users who have Luma-700d5727 or later.
     
  16. shanefromoz

    shanefromoz GBAtemp Advanced Fan

    Member
    968
    34
    Jun 18, 2007
    Tried renaming 11.2 payload to 11.4 and works perfectly in O3ds

    — Posts automatically merged - Please don't double post! —

    Sorry what do you mean? Do i need to download something different
     
  17. nl255

    nl255 GBAtemp Addict

    Member
    2,481
    330
    Apr 9, 2004
    No, you are fine. From what I understand what happened is that the homebrew launcherrelied on an exploit called gspwn which was patched in 11.3. While smea was able to work around it, TuxSH added a patch to Luma that re-enabled gspwn much in the same was that Luma "unfixed" svcbackdoor. Thus, the 11.2 payloads can be used on 11.3 if you are using either the 700d5727 commit of Luma or any nightly version after it. The same applies to using the 11.2 payloads on 11.4.

    In other words, if you have an o3DS on 11.4 and do not have cfw (or other cfw that hasn't implemented said fix) then you can't access the homebrew launcher.
     
  18. ThunderbInazuma

    ThunderbInazuma Pocket Rotom

    Member
    436
    111
    Aug 31, 2015
    Portugal
    Works Perfectly. Thank You
     
    Xyphoseos likes this.
  19. MasterJ360

    MasterJ360 GBAtemp Regular

    Member
    293
    67
    Jan 10, 2016
    United States
    Well thats the point lol I did try to rename it, but it still didn't work for me. I clicked the link that HugaThe Fox posted which already has 11.4 renamed and thats how I got HBL to launch.
    I guess I needed to redownload a fresh 11.2 paylod
     
    Last edited by MasterJ360, Apr 15, 2017
    OrGoN3 likes this.
  20. OrGoN3

    OrGoN3 GBAtemp Advanced Maniac

    Member
    1,735
    366
    Apr 23, 2007
    United States
    I think it needs to be a payload that wasn't region-encoded.